.top{
	height: 449px;
	width: 100%;
	background: url(top-bg.png) center no-repeat;
}
.nav .w {
    width: 1360px; 
}
.top .w div{
	width: 790px;
	float: right;
	margin-right: 115px;
	margin-top: 267px;
	font-size: 14px;
	color: #fff;
	line-height:20px;
}
.top .w div p{
	text-indent: 2em;
}
.top .w div span{
	margin-right: 200px;
}
.nav{
	width: 100%;
	height: 70px;
	line-height: 70px;
	background: url(nav-bg.png) center no-repeat;
}

.nav a{
	float: left;
	margin: 0 18px;
	font-size: 17px;
	color: #fff;
	text-align: center;
}
.body{
	background: #fff;
	padding: 30px 20px 0 20px;
}
.banner .line{
	position: absolute;
	width: 100%;
	height: 40px;
	line-height: 40px;
	bottom:0 ;
	left: 0;
	background: url(px.png);
	padding-left: 20px;
}
.banner .line a{
	color: #fff;
	font-size: 15px;
}
.main1-right{
	float: right;
	width: 600px;
}
.main1-right-top{
	width: 100%;
	height: 35px;
	line-height: 23px;
	border-bottom: 1px solid #a5a5a5;
}
.main1-right-top a{
	font-size: 22px;
	float: left;
	width: 135px;
	height: 35px;
	margin-right: 36px;
	color: #333;
	text-align: center;
}
.on{
	border-bottom: 3px solid #ffdd1e;
}
.main1-right-title{
	height: 116px;
	width: 100%;
	border-bottom: 1px dashed #a5a5a5;
	padding-top: 12px;
	margin-bottom:10px;
}
.main1-right-title a{
	font-size: 19px;
	font-weight: bold;
}
.main1-right-title span{
	display: block;
	line-height: 24px;
	margin-top: 5px;
	font-size: 14px;
	color: #717171;
	text-indent: 2em;
}
.main1-right-title span a{
	font-size: 14px;
	color: #d30002;
}
.main1-right-body li{
	width: 100%;
	float: left;
	padding-left: 1em;
	font-size: 16px;
    line-height: 33px;
	background: url(li.png) left no-repeat;
}
.main2{
	width: 100%;
	margin: 30px 0;
}
.main2-div{
	 float: left;
   margin-right: 37px;
    width: 415px;
    height: 135px;
	border: 3px solid #bcdffd;
	border-radius:20px;
}
.main2-left {
    text-align: center;
    padding: 9px 12px 0 25px;
}
.main2-left p{
	  font-size: 22px;
	color: #176de6;
	margin-bottom: 8px;
}
.main2-right1{
	  margin-top: 59px;
}
.main2-left img{
          width:61px;
          height: 60px;
        }
		  #con-ul li {
	float: left; list-style: none; padding-right:20px;
}
.main2-right1 a{
	margin-right:15px;
}
.main2-right2{
	width: 190px;
    margin-top: 40px;
}
.main2-right2 a{
	float: left;
	width: 70px;
	margin-right: 15px;
}
.main2-right3 {
	 margin-top: 40px;
    width: 184px;
}
.main2-right3 a{
	float: left;
	width: 100%;
}
.main3{
	width: 100%;
	height: 240px;
	background: #f0f0f0;
	padding-top: 26px;
}
.main4{
	margin:30px 0;
}
.main4-div{
	float: left;
	width: 370px;
	margin-right: 105px;
}
.main4-div-top{
	width: 100%;
	height: 36px;
	background: url(main4-div.png) left no-repeat;
	margin-bottom:18px;
}
.main4-div-top a{
	color: #fff;
	line-height: 34px;
    font-size: 23px;
	padding-left:15px;
}
.main4-div li{
	width: 100%;
	float: left;
	background: url(main4-li.png) left no-repeat;
	padding-left:17px;
}
.main4-tab{
	float: right;
	margin-right: 40px;
}
.main4-tab a{
	font-size: 18px;
	color: #0c0c0c;
	padding-left: 0;
	margin: 0 5px;
}
.main4-tab .active{
	color: #3e67b7;
}
.main4-tab span{
	color: #dbdbdb;
	line-height: 20px;
}
.main4-div-top1{
	background: url(main4-div2.png) left no-repeat;
}
.main6{
	 margin: 30px 0;
    width: 100%;
    height: 513px;
}
.main6-top{
	background: url(main6.png) left no-repeat;
}
.main7{
	height: 452px;
}
.main7-top{
	background: url(main7.png) left no-repeat;
	margin-bottom: 30px;
}

.main6-top a,.main7-top a{
	color: #fff;
	height: 36px;
	line-height: 36px;
	font-size: 24px;
	padding-left:20px;
}
.main6-tab{
	width: 100%;
	height: 54px;
	background: #eee;
	margin-top: 34px;
	padding-left: 597px;
	margin-bottom: 25px;
}
.main6-tab a{
	float: left;
	line-height: 54px;
	font-size: 19px;
	padding: 0 15px;
	height: 54px;
}
.main6-on{
	color: #5170b9;
	border-bottom: 3px solid #5170b9;
}
 #container {
	width:96%;
   margin:0 auto;
	visibility:visible;
	overflow:hidden;
	z-index:2;
}
#con-ul {
	margin:0;
	padding:0;
  width:1300px;
  height:186px;
	list-style-type:none;
	z-index:1;
}
  #container img{border-radius:10px}
.main6-body ul img{
	 width: 552px;
    height: 350px;
}
.main6-body-div{
	width: 750px;
}
.main6-body-div-top{
	border-bottom: 1px dashed #a0a0a0;
	padding:  0 10px;
}
.main6-body-div-top a{
	font-size: 18px;
	color: #5f85cc;
	
}
.main6-body-div-top span{
	display: block;
	font-size: 14px;
	color: #717171;
	line-height: 24px;
	text-indent: 2em;
	margin:5px 0 10px 0;
}
.main6-body-div-top span a{
font-size: 14px;
    color: #d30002;
}
.main6-body-div-body{
	margin-top: 10px;
}
.main6-body-div-body li {
	width: 300px;
	float: left;
	line-height: 26px;
	background: url(main4-li.png) left no-repeat;
	padding-left: 15px;
	margin:0 30px;
}
.main6-body-div-body li a{
	font-size: 14px;
}
.main7-body-img{
	 float: left;
    width: 552px;
    height: 355px;
}
.main7-body-right{
	float: right;
	width: 685px;
}
.main7-body-right-top{
	margin-bottom: 25px;
}
.main7-body-right-top a{
	width: 147px;
	height: 165px;
	float: left;
	text-align: center;
	border: 1px solid #afafaf;
	margin-right: 28px;
	padding-top: 15px;
}
.main7-body-right-top a p{
	margin-top: 8px;
}
.main7-body-right-top .on{
	border: 1px solid #345eb0;
}
.main7-body-right-body li{
	width: 100%;
    float: left;
    line-height: 39px;
    background: url(main4-li.png) left no-repeat;
    padding-left:15px;
}
.main8{
	height: 435px;
	margin-top: 30px;
}
.main8-l{
	 float: left;
    width: 831px;
    height: 435px;
}
.main8-l-top{
	width: 100%;
	height: 36px;
	background: url(main8-l.png) left no-repeat;
	margin-bottom: 30px;
}
.main8-l-top a{
	color: #fff;
	height: 36px;
	line-height: 36px;
	font-size: 24px;
	padding-left:15px;
}
.main8-l-body img{
	   float: left;
    width: 552px;
    height: 359px;
}
.main8-l-body div{
	 float: right;
    line-height: 26px;
    margin-right: 28px;
    width: 223px;
    text-align: justify;
}

.main8-r{
	float: right;
	width: 370px;
}
.main8-r-top{
	width: 100%;
	height: 36px;
	background: url(main8-r.png) left no-repeat;
	margin-bottom: 23px;
}
.main8-r-top a{
	color: #fff;
	height: 36px;
	line-height: 36px;
	font-size: 24px;
	padding-left:15px;
}
.main8-r-body li{
	width: 100%;
	float: left;
	line-height: 37px;
	background: url(main4-li.png) left no-repeat;
	padding-left:15px;
}
.main9{
	margin-top: 15px;
}
.main9 a{
	width: 428px;
	height: 80px;
	float: left;
	margin-top: 17px;
	margin-right: 17px;
}
.main9 .mr0,.main10 .mr0{
	margin-right: 0;
}
.main9 img,.main10 img{
	width: 100%;
	height: 100%;
}
.main10 {
	margin-top: 20px;
}
.main10 a{
	float: left;
	width: 210px;
	height: 50px;
	margin-right: 12px;
}
.foot{
	margin-top: 30px;
	width: 100%;
	height:33px;
	border-bottom: 1px solid #eaecf0;
	background: #f8f9fa;
	border-top: 2px solid #116acc;
	text-align: center;
	line-height: 29px;
}
.foot a{
	font-size: 14px;
	cursor: pointer;
}
.foot-text{
	margin-top: 20px;
}
.foot-text p,.foot-text a{
	font-size: 14px;
	text-align: center;
	line-height: 28px;
	
}
.ewm{
	width: 160px;
	text-align: center;
	position: fixed;
	bottom: 100px;
	left: 50px;
	z-index: 999;
}
 .ewm p{
font-size:14px;line-height:24px}
 .pb-carouselWarp{width:690px}
        .nav a {
          margin: 0px 18px;}